Appointment V4
Remove guest email from appointment
Removes a guest email address from an appointment’s attendee list
DELETE
/
v4
/
appointment
/
{appointmentId}
/
guest
Remove guest email from appointment
curl --request DELETE \
--url https://api.example.com/v4/appointment/{appointmentId}/guest \
--header 'Content-Type: application/json' \
--header 'x-meetergo-api-user-id: <api-key>' \
--data '
{
"attendeeId": "<string>",
"email": "jsmith@example.com"
}
'import requests
url = "https://api.example.com/v4/appointment/{appointmentId}/guest"
payload = {
"attendeeId": "<string>",
"email": "jsmith@example.com"
}
headers = {
"x-meetergo-api-user-id": "<api-key>",
"Content-Type": "application/json"
}
response = requests.delete(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {'x-meetergo-api-user-id': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({attendeeId: '<string>', email: 'jsmith@example.com'})
};
fetch('https://api.example.com/v4/appointment/{appointmentId}/guest', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Authorizations
ApiUserHeaderJWTApiKey
User ID to act on behalf of. Platform API Keys only (required with an API Key unless the endpoint states otherwise). Requests authenticated with a Personal Access Token are rejected if this header names another user.
Path Parameters
The unique identifier of the appointment
Body
application/json
Guest email address to remove from the appointment
Response
200 - undefined
Previous
Add guest emails to appointmentAdds additional guest email addresses to an appointment's attendee list
Next
⌘I
Remove guest email from appointment
